<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Tuân thủ Công nghiệp Canada"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Tuân thủ Công nghiệp Canada</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Tuân thủ Công nghiệp Canada</h2></div>

<div class="section"><p><strong>Thông tin xác nhận (SAR)</strong></p>
<p>Thiết bị này cũng được thiết kế nhằm đáp ứng các yêu cầu về phơi nhiễm sóng vô tuyến theo quy định của ngành
Công nghiệp Canada.</p>
<p>Giới hạn SAR được Canada áp dụng là 1,6W/kg tính trung bình trên một gam giấy lụa. Giá trị SAR cao nhất được báo cáo cho IC đối với kiểu thiết bị này tuân thủ giới hạn này.</p>
</div>

<div class="section"><p><strong>Tuyên bố IC</strong></p>
<p>Thiết bị này tuân thủ quy định CAN ICES-3 (B)/NMB-3(B).</p>
</div>

<div class="section"><p>Thiết bị này tuân thủ (các) tiêu chuẩn RSS về miễn phí cấp phép Công nghiệp Canada. Hoạt động của thiết bị tuân theo hai điều kiện sau: (1) thiết bị có thể không gây nhiễu, và (2) thiết bị này phải nhận
bất cứ loại nhiễu nào, gồm cả nhiễu có thể gây ra hoạt động không mong muốn của thiết bị.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>